| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables

- $
- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Pages
Here is a list of all file members with links to the files they belong to:

### - v -

- valid_email() : text.php
- validate_channelname() : identity.php
- validate_email() : network.php
- validate_url() : network.php
- vcard_from_xchan() : Contact.php
- verify_email_address() : account.php
- view_init() : view.php
- viewconnections_content() : viewconnections.php
- viewconnections_init() : viewconnections.php
- viewsrc_content() : viewsrc.php
- visible_activity() : conversation.php
- VNOTIFY_ALERT : boot.php
- VNOTIFY_BIRTHDAY : boot.php
- VNOTIFY_CHANNEL : boot.php
- VNOTIFY_EVENT : boot.php
- VNOTIFY_EVENTTODAY : boot.php
- VNOTIFY_INFO : boot.php
- VNOTIFY_INTRO : boot.php
- VNOTIFY_MAIL : boot.php
- VNOTIFY_NETWORK : boot.php
- VNOTIFY_REGISTER : boot.php
- VNOTIFY_SYSTEM : boot.php
- vote_content() : vote.php
- vote_init() : vote.php
- vote_post() : vote.php